Bug 861800 - [abrt] texmaker-3.2.2-1.fc17: Texmaker::fileSaveAll: Process /usr/bin/texmaker was killed by signal 11 (SIGSEGV)
[abrt] texmaker-3.2.2-1.fc17: Texmaker::fileSaveAll: Process /usr/bin/texmake...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texmaker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:8809c58e9200b6245349f1f9572...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-30 16:30 EDT by panpan_du54
Modified: 2013-03-12 04:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 04:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.69 KB, text/plain)
2012-09-30 16:30 EDT, panpan_du54
no flags Details
File: environ (1.33 KB, text/plain)
2012-09-30 16:30 EDT, panpan_du54
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-30 16:30 EDT, panpan_du54
no flags Details
File: backtrace (48.95 KB, text/plain)
2012-09-30 16:30 EDT, panpan_du54
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-30 16:30 EDT, panpan_du54
no flags Details
File: maps (73.52 KB, text/plain)
2012-09-30 16:31 EDT, panpan_du54
no flags Details
File: dso_list (16.60 KB, text/plain)
2012-09-30 16:31 EDT, panpan_du54
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-09-30 16:31 EDT, panpan_du54
no flags Details
File: open_fds (757 bytes, text/plain)
2012-09-30 16:31 EDT, panpan_du54
no flags Details
File: var_log_messages (314 bytes, text/plain)
2012-09-30 16:31 EDT, panpan_du54
no flags Details

  None (edit)
Description panpan_du54 2012-09-30 16:30:12 EDT
Version-Release number of selected component:
texmaker-3.2.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        texmaker
crash_function: Texmaker::fileSaveAll
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 Texmaker::fileSaveAll at texmaker.cpp:2945
: #1 Texmaker::qt_static_metacall at .moc/moc_texmaker.cpp:399
: #2 QMetaObject::activate at kernel/qobject.cpp:3547
: #3 QAction::triggered at .moc/release-shared/moc_qaction.cpp:276
: #4 QAction::activate at kernel/qaction.cpp:1257
: #5 QMenuPrivate::activateCausedStack at widgets/qmenu.cpp:1028
: #6 QMenuPrivate::activateAction at widgets/qmenu.cpp:1120
: #7 QWidget::event at kernel/qwidget.cpp:8371
: #8 QMenu::event at widgets/qmenu.cpp:2469
: #9 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4551
Comment 1 panpan_du54 2012-09-30 16:30:17 EDT
Created attachment 619498 [details]
File: core_backtrace
Comment 2 panpan_du54 2012-09-30 16:30:19 EDT
Created attachment 619499 [details]
File: environ
Comment 3 panpan_du54 2012-09-30 16:30:25 EDT
Created attachment 619500 [details]
File: limits
Comment 4 panpan_du54 2012-09-30 16:30:38 EDT
Created attachment 619501 [details]
File: backtrace
Comment 5 panpan_du54 2012-09-30 16:30:42 EDT
Created attachment 619502 [details]
File: cgroup
Comment 6 panpan_du54 2012-09-30 16:31:01 EDT
Created attachment 619503 [details]
File: maps
Comment 7 panpan_du54 2012-09-30 16:31:08 EDT
Created attachment 619504 [details]
File: dso_list
Comment 8 panpan_du54 2012-09-30 16:31:16 EDT
Created attachment 619505 [details]
File: build_ids
Comment 9 panpan_du54 2012-09-30 16:31:20 EDT
Created attachment 619506 [details]
File: open_fds
Comment 10 panpan_du54 2012-09-30 16:31:22 EDT
Created attachment 619507 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-02-22 12:24:12 EST
texmaker-3.5.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/texmaker-3.5.2-1.fc17
Comment 12 Fedora Update System 2013-02-24 03:53:05 EST
Package texmaker-3.5.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texmaker-3.5.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2973/texmaker-3.5.2-1.fc17
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-03-12 04:59:06 EDT
texmaker-3.5.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.